<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SNEAK</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>

    <header class="header">
     
        <h3>SNEAK.</h3>
       
        <nav>
            <ul class="menu">
                <li><a href="#">Masculino</a></li>
                <li><a href="#">Feminino</a></li>
                <li><a href="#">Novidades</a></li>
                <li><a href="#">Ofertas</a></li>
                <li><a href="#">Coleções</a></li>

            </ul>
        </nav>
    
        <div>
            <input type="text" placeholder="Procurar">
        </div>
        <img class="bag" src="./img/bag.png">
    </header>

    <main>
        <section>

            <div class="ultra-light">
                <h1> SNEAK. <br>Ultra light</h1>
                <p>Os tênis SNEAK foram criados especificamente para treinos em circuito, sejam aulas de fitness online
                    em casa ou sua própria rotina de treinos diários.</p>
                <button>Adicionar ao carrinho</button>
            </div>

            <div class="tenis">
                <img src="./img/tenis.png" alt="tênis">
            </div>

        </section>
        <aside class="corrida-masc">
            <h2>CORRIDA - MASCULINO</h2>
            <div id="elipses">
                <img src="./img/elipse1.png" alt="">
                <img src="./img/elipse2.png" alt="">
                <img src="./img/elipse3.png" alt="">
                <img src="./img/elipse4.png" alt="">
            </div>
            <img src="./img/tenis-branco.png" alt="Tênis Branco">
            <p>Branco</p>
            <button>Adicionar ao carrinho</button>
        </aside>
        <section>
            <div class="leveza-agilidade">
                <h2>Leveza e agilidade</h2>
                <p>A construção ligeira de espuma e malha não te torna lento ao fazer os exercicios de agilidade. Um
                    «burpee break» na parte frontal do pé torna-o suficiente flexível para fazer a prancha ou o Mountain
                    Climber.</p>
            </div>
            <div class="tenis-hylo">
                <img src="./img/leveza-e-agilidade.png" alt="Tênis Hylo">
            </div>
        </section>
        <section>
            <div class="amortecimento-img">
                <img src="./img/amortecimento-imediato.png" alt="Amortecimento Imediato">
                <img src="./img/amortecimento-imediato2.png" alt="Amortecimento Imediato2">
            </div>
            <div class="amortecimento-imediato">
                <h2>Amortecimento imediato</h2>
                <p>A espuma grossa sob pé absorve o impacto e retorna a energia ao correr com joelhos altos e ao fazer
                    saltos com caixa. O suporte de arco na parte média do pé garante conforto durante o treino inteiro.
                </p>
            </div>
        </section>
        <section>
            <div class="sensacao-est">
                <h2>Sensação de estabilização</h2>
                <p>O outrigger — a projeção lateral — estabiliza o pé ao fazer os movimentos laterais, como por exemplo
                    o Skater Squat.</p>
            </div>
            <div class="sensacao-img">
                <img src="./img/sensacao.png" alt="Sensação de estabilização">
            </div>
        </section>
        <section>
            <aside class="corra">
                <img src="./img/arrow.png">
                <span>CORRA <br /> COMO SE O MUNDO <br /> DEPENDESSE DE VOCÊ</span>
            </aside>
        </section>
        <section>
            <div class="mapa">
                <img src="./img/mapa.png" alt="Nosso Endereço">
            </div>
            <div class="contacte">
                <h3>Contacte-nos</h3>
                <form class="form">
                    <input type="text" placeholder="Nome">
                    <input type="email" placeholder="Email">
                    <textarea  placeholder="Comentários"></textarea>
                    <div class="checkbox">
                    <label >
                        <input type="checkbox" value="true">
                        Concordo com a política de privacidade.
                    </label>
                </div>
                    <button>Enviar</button>

                </form>
            </div>
        </section>

    </main>
    <footer class="footer">
        <div >
        <h3>SNEAK.</h3>
        
            <ul>
                <li>SOBRE SNEAK</li>
                <li><a href="#">Novidade</a></li>
                <li><a href="#">Carreira</a></li>
                <li><a href="#">Para investidores</a></li>
                <li><a href="#">Cuidado com o meio ambiente</a></li>
            </ul>
            <ul>
                <li>AJUDA</li>
                <li><a href="#">Status do pedido</a></li>
                <li><a href="#">Entregas e frete</a></li>
                <li><a href="#">Trocas e devoluções</a></li>
                <li><a href="#">Opções de pagamento</a></li>
            </ul>
           
            <ul class="redes sociais">
                <li class="redes">REDES SOCIAIS</li>
                <li class="insta"><a href="instagram.com" target="_blank">
                    <img src="./img/instagram.png" alt="Instagram">
                </a></li>
                <li class="twit"><a href="twitter.com" target="_blank">
                    <img src="./img/twitter.png" alt="Twitter">
                </a></li>
                <li class="face"><a href="facebook.com" target="_blank">
                    <img src="./img/facebook.png" alt="Facebook">
                </a></li>
            </ul>
        
        </div>
    </footer>
</body>

</html>